Subject: RE: [Hubmib] FW: Reviewed 802.3af MIBs

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 1 Nov 2005 22:13:54 +0100

For now, I have marked the documents as "Revised ID needed"
in the I-D tracker. If that turns out to be wrong (after
evaluating and answering the comments), then your WG chair
can tell me so with explanation why not.

Bert

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On Behalf
> Of Romascanu, Dan (Dan)
> Sent: Monday, October 31, 2005 13:54
> To: Romascanu, Dan (Dan); Hub MIB
> Cc: [email-masked]
> Subject: RE: [Hubmib] FW: Reviewed 802.3af MIBs
> 
> 
> Thanks to Dave Perkins for the detailed review that he performed. 
> 
> I would like to request that the authors of the two documents address
> the issues raised by Dave and provide a proposal for their 
> resolution on
> the list. 
> 
> Thanks and Regards,
> 
> Dan
> 
> 
>  
>  
> 
> > -----Original Message-----
> > From: [email-masked] 
> > [mailto:[email-masked]] On Behalf Of Romascanu, Dan (Dan)
> > Sent: Monday, October 31, 2005 2:47 PM
> > To: Hub MIB
> > Subject: [Hubmib] FW: Reviewed 802.3af MIBs
> > 
> >  
> > 
> > 
> >  
> > 
> > -----Original Message-----
> > From: David T. Perkins [mailto:[email-masked]]
> > Sent: Monday, October 31, 2005 8:18 AM
> > To: Wijnen, Bert (Bert)
> > Cc: Romascanu, Dan (Dan)
> > Subject: Reviewed 802.3af MIBs
> > 
> > HI,
> > 
> > Attached are the reviews for the MIB module documents.
> > 
> > In general, I don't believe that the modules were ready for review.
> > Also, the IEEE 802.3af has resulted in 3 documents (and maybe 
> > 4, if you count the mau MIB 3636bis I-D). However, these 
> > documents do not seem coordinated with each other or 
> > coordinated with other interface types that have come from 
> > the 802.3 document family.
> > 
> > I'm sorry I took so long. The job was difficult, and I'm sure 
> > that I spent over 40 hours on this job and several hours on 
> > the phone to Loir in Israel. There were many times that I was 
> > confused and came to incorrect conclusions, and had to 
> > restart. Note that taking the IEEE CMIP GDMO and converting 
> > to IETF MIB modules is never easy due to the differences 
> > between SNMP and CMIP modeling and due to the complex IETF 
> > interface modeling (which has been somewhat of a moving target).
> > 
> > If I wasn't clear in any of my comments, please send questions.
> > 
> > Regards,
> > /david t. perkins
> > 
> > 
> 
> _______________________________________________
> Hubmib mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/hubmib
> 

_______________________________________________
Hubmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hubmib